• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1425
  • Last Modified:

Compatibility between progress database and aix server

Hello everyone,

I have a progress database version 8.2C on an AIX 4.3 server. I want to update the AIX server to 5.3 but i dunno if progress 8.2C  is compatible with the updated AIX. Does anyone know how to fin out if it is compatible or not?
Thanx in advance for your help.
0
stavrama
Asked:
stavrama
  • 3
  • 3
1 Solution
 
ahenschCommented:
The lowest version certified with AIX 5.3 is 9.1E, see Progress knowledge base article W902110108.

0
 
stavramaAuthor Commented:
Is is the same for AIX version 5? Can you post a link of the article you are referring because i cant find it. Thanx for your help.
0
 
ahenschCommented:
0
VIDEO: THE CONCERTO CLOUD FOR HEALTHCARE

Modern healthcare requires a modern cloud. View this brief video to understand how the Concerto Cloud for Healthcare can help your organization.

 
stavramaAuthor Commented:
Sorry but i cannot find any article for the compatibility of progress dbs with aix servers. On your last comment, the search doesn't return any results.  Would you help me please and find an answer for the following 3 questions?

1) How compatible is progress 8.2C with 9.1E?
2) Is there any guide for a safe upgrade for my progress db version?
3) If i upgrade my aix server to aix 5 and not aix 5.3 the certified progress db is still the 9.1e or the supported version is lower?

Thanks again for your help :)
0
 
ahenschCommented:
see if you can download the Progress KB http://download.progress.com/open/products/prokb/prokb.zip
if you can use the Locate by Kbase I and use P20529
0
 
stavramaAuthor Commented:
Very nice info. Thanks a lot for your help.
0

Featured Post

Get your problem seen by more experts

Be seen. Boost your question’s priority for more expert views and faster solutions

  • 3
  • 3
Tackle projects and never again get stuck behind a technical roadblock.
Join Now